/* selector {
    properties : values;
} */

/* h1 {
    color: orange;
}
p {
    font-size: 30px;
} */

* {
    padding: 0;
    margin: 0;
}
body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.header {
    width: 900px;
    margin: auto;
    background-color: peachpuff;
    padding: 15px;
}

.header h1{
    color: green;
}

.menu {
    width: 900px;
    margin: auto;
    background-color: lawngreen;
    padding: 15px;
}

.article {
    width: 900px;
    margin: auto;
    background-color: lightgoldenrodyellow;
    padding: 15px;
}
.article img {
    width: 150px;
}
.footer {
    width: 900px;
    margin: auto;
    background-color: lightgreen;
    padding: 15px;
}